{% extends "mentorski_sustav/base.html" %}
{% block content %}
  {% for predmet in predmetis %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">            
            <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#"> <i>{{ object.kod }}</i>
              <small class="text-muted"> </small></p>
            </div>
            <h2 class="article-title"> {{ object.ime }} </h2>          
              {% if user.is_staff %}
               <a class="btn btn-primary btn-sm mt-1 mb-1" href="{% url 'mentorski-predmeti_update' object.id %}"> Urediti </a>
               <a class="btn btn-danger btn-sm mt-1 mb-1" href="{% url 'mentorski-predmeti_delete' object.id %}"> Izbrisati </a>
              {% endif %}
             <br>
            <small class="article-content"><strong> Kod predmeta: </strong>{{ object.kod }} </small>
             <br>            
            <small class="article-content"><strong> Bodovi: </strong>{{ object.bodovi }}</small>
             <br>
            <small class="article-content"><strong> Predmet: </strong> {{ object.program }} </small>
             <br>
            <small class="article-content"><strong> Izborni predmet: </strong> {{ object.izborni }} </small>
              <br>
             <br>
           <button class="btn btn-outline-info" onclick="goBack()"> Nazad </button>   
          </div>
        </article>
    {% endfor %}
{% endblock content %}